## gpe-bluetooth 0.56

=== debian/changelog ===
gpe-bluetooth (0.56-3) unstable; urgency=low

  * Add vcs tags for collab-maint
  * Migrate to libmimedir-gnome-dev from libmimedir-gnome0-dev
    (Closes: #560672)
  * trim deps with as-needed.
  * Migrate to source format 3.0 for usptream .tar.bz2 support.
  * Migrate patches to 3.0 (quilt).

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Dec 2009 12:49:59 +0000

gpe-bluetooth (0.56-2) unstable; urgency=low

  * build-depend on intltool instead of just the perl module

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Mar 2009 23:07:53 +0000

gpe-bluetooth (0.56-1) unstable; urgency=low

  * New upstream release
  * Update desktop patch to remove encoding.
  * add xcontrol file for cross-building

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Mar 2009 11:08:33 +0000

gpe-bluetooth (0.55-3) unstable; urgency=low

  * Add GPE team to Uploaders
  * Remove empty directory
  * Add cross build support
  * Make the logo in gpe/pixmaps/ available to the desktop link

 -- Neil Williams <codehelp@debian.org>  Wed, 21 Nov 2007 15:07:29 +0000

gpe-bluetooth (0.55-2) unstable; urgency=low

  * static call of hcitool does not work (Closes: #442041)

 -- Neil Williams <codehelp@debian.org>  Thu, 13 Sep 2007 22:49:21 +0100

gpe-bluetooth (0.55-1) unstable; urgency=low

  * New upstream release
  * Migrate to unstable

 -- Neil Williams <codehelp@debian.org>  Sun, 09 Sep 2007 19:03:08 +0100

gpe-bluetooth (0.54-1) experimental; urgency=low

  * Initial release. (Closes: #407221: ITP: gpe-bluetooth -- Bluetooth
    connectivity tool for GPE - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Tue, 16 Jan 2007 22:55:57 +0000
