=== debian/control ===
Source: gpe-bluetooth
Section: utils
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>,
 Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, intltool,
 libbluetooth-dev, libcontactsdb-dev, libdbus-glib-1-dev, 
 libglib2.0-dev (>= 2.2), libglade2-dev, libgpepimc-dev,
 libgtk2.0-dev (>= 2.2), libgpewidget-dev, libgpevtype-dev,
 libmimedir-gnome-dev, libopenobex1-dev, libsqlite0-dev
Homepage: http://gpe.linuxtogo.org/projects/gpe-bluetooth.shtml
Standards-Version: 3.8.3
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-bluetooth/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-bluetooth/trunk/

Package: gpe-bluetooth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpe-icons
Description: Bluetooth connectivity tool for GPE
 System tray applet for the GPE Palmtop Environment to
 control switching the radio on and off and searching for
 devices.
