=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# binutils-gold test
DEB_CONFIGURE_SCRIPT_ENV=LDFLAGS="-Wl,-z,defs -Wl,--as-needed -Wl,--no-add-needed"
